@import 'styles';
.root {
  width: 90%;
  margin-left: 5%;
  margin-right: 5%;
  background-color: var(--cl-black-2);
  @extend %flex-start;
}
.footer {
  width: 100%;
}
.titlelink {
  display: flex;
  justify-content: space-between;
}
.left {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.logo {
  width: 133px;
  font-family: var(--f-display);
  font-size: var(--f-size-36);
  font-weight: var(--f-weight-700);
  color: var(--cl-white);
}
.title {
  font-weight: var(--f-weight-700);
  font-size: var(--f-size-20);
}
.input {
  background: var(--cl-black-2);
  border-top: none;
  border-left: none;
  border-right: none;

  border-bottom: 1px solid var(--cl-white);
}
.social {
  @extend %flex-center-horizontal;
  width: 100%;
  gap: 14px;
}
.right {
  display: flex;
  gap: 120px;
}
.label {
  font-weight: var(--f-weight-700);
}
.sublabel {
  font-family: var(--f-secondary);
  opacity: 0.7;
  margin-top: 24px;
}
